Gmagick::levelimage
Gmagick::mapimage
Gmagick
PHP Manual

# Gmagick::magnifyimage

Scales an image proportionally 2x

### Description

public mixed Gmagick::magnifyimage ( void )

Conveniently scales an image proportionally to twice its original size.

### Parameters

This function has no parameters.

### Return Values

Magnified Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.